Skip to main content
GET
/
v3
/
blockchains
/
{id}
Blockchain Profile
curl --request GET \
  --url https://api.cryptorank.io/v3/blockchains/{id} \
  --header 'X-Api-Key: <api-key>'
{
  "data": {
    "id": 3,
    "slug": "ethereum",
    "name": "Ethereum",
    "symbol": "ETH",
    "nativeCurrencyId": 3,
    "explorerUrl": "https://etherscan.io/token/",
    "marketCap": "512345678901",
    "marketCapDominance": 2.48,
    "imageUrl": "https://images.cryptorank.io/coins/150x150.ethereum1765201517428.png",
    "volume24h": "510509766",
    "gainersVsLosers": {
      "gainers": 142,
      "losers": 87
    }
  },
  "status": {
    "usedCredits": 1,
    "timestamp": 1780000000000
  }
}

Authorizations

X-Api-Key
string
header
required

Path Parameters

id
integer
required

Blockchain ID. Resolve via /blockchains/map

Required range: x >= 1
Example:

3

Response

data
object
required
status
object
required